Summary: A MUD client for X.
Name: amcl
Version: 0.7.5
Release: 2
Copyright: GPL
Group: Applications/Communications
Source0: ftp://metalab.unc.edu/pub/Linux/games/muds/amcl-%{version}.tar.bz2
Source1: amcl.desktop
BuildRoot: /var/tmp/%{name}-%{version}-root
Requires: gtk+ >= 1.2, gnome-libs >= 1.1

%description
AMCL (A simple Mud CLient) is a MUD (Multi-User Dungeon or Dimension)
client for the X Window System, written in C using the GTK+ widget
set. AMCL development plans are to eventually create a client similar
to zMUD (the most popular MUD client for Windows), but the development
process is going to be slow (don't hold your breath).

%prep
%setup -q

%build
%configure
make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall

install -D -m755 $RPM_SOURCE_DIR/amcl.desktop $RPM_BUILD_ROOT/etc/X11/applnk/Internet/amcl.desktop

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc AUTHORS BUGS COPYING ChangeLog NEWS README TODO VERSION INSTALL 
%{_bindir}/amcl
%{_datadir}/locale/*/*/*
%config /etc/X11/applnk/Internet/amcl.desktop

%changelog
* Fri Feb  2 2001 Tim Powers <timp@redhat.com>
- changed bad dependancy for gnome to be gnome-libs

* Wed Dec 20 2000 Tim Powers <timp@redhat.com>
- updated to 0.7.5
- bzip'ed sources

* Mon Jul 24 2000 Prospector <prospector@redhat.com>
- rebuilt

* Mon Jul 10 2000 Tim Powers <timp@redhat.com>
- rebuilt

* Mon Jul 03 2000 Prospector <bugzilla@redhat.com>
- automatic rebuild

* Wed May 24 2000 Tim Powers <timp@redhat.com>
- updated to 0.7.0
- cleaned up spec file/files list
- use applnk

* Mon Jan 3 2000 Tim Powers <timp@redhat.com>
- rebuilt for 6.2

* Mon Aug 30 1999 Tim Powers <timp@redhat.com>
- changed group

* Mon Aug 2 1999 Tim Powers <timp@redhat.com>
- put correct name in Summary line
- rebuilt for 6.1

* Mon Jul 12 1999 Dale Lovelace <dale@redhat.com>
- First RPM Build
